Windows 2012 Compatibility of MemCache


#1

Hi Support Team,

We are using ‘MemCache - 1.6.0.1’ currently for our production environment which is on a Windows 2008 (64 bit) box.

We plan to upgrade our servers to Windows 2012 (64 bit) with IIS 8.0.

Kindly let me know whether ‘MemCache-1.6.0.1’ is compatible with Windows 2012 (64 bit) server or not.

Thanks in advance
Sanjay


#2

I have no idea about MemCache. For supported platforms please refer to http://developer.couchbase.com/documentation/server/4.1/install/install-platforms.html#topic1634


#3

Hi Idoguin,

To be specific, we are using Membase Server - 1.6.0.1 Community edition on Windows 2008 server.

Can you give me the pointers for Membase Server - 1.6.0.1 Community edition supported platforms?

Thanks in advance
Sanjay


#4

@sanjay_pulapotta to be clear: membase server is not supported anymore. You should go to a newer couchbase server version which also still has the memcached bucket you can use.